@charset "utf-8";

@font-face {
    font-family: 'SBAggroB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SBAggroB.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*서브 컨테이너 하단 padding 없음*/
/* .renew-container {
	margin: 0 0 -8.5rem 0;
}
@media (max-width: 860px) {
	.renew-container {
		margin: 0 0 -7rem 0;
	}
} */




/*서브 콘텐츠 내, h3 스타일*/
.color-type-green h3 {
	position: relative;
}



.bg_white{ background:#fff} /*공통*/


.clinic .bg_section_renew {
	padding: 6rem 0 !important;
}

@media (max-width: 640px) {
	.clinic .bg_section_renew {
        padding: 4rem 0 !important;
    }
}


.list_check li {
    padding-left: 65px;
}
.list_check_brown li {
	background: rgba(245,245,245,0.9) url(../img/contents/renewal/icon_check_brown.png) no-repeat 20px 15px;
}
.list_check_green li {
    background: rgba(245,245,245,0.9) url(../img/contents/renewal/icon_check_green.png) no-repeat 20px 15px;
}
.list_check_purple li {
    background: #f5f5f5 url(../img/contents/renewal/icon_check_purple.png) no-repeat 20px 15px;
 }
.list_check_yellow li {
    background: #f5f5f5 url(../img/contents/renewal/icon_check_yellow.png) no-repeat 20px 15px;
}
.list_check_yellow_w li {
    background: #fff url(../img/contents/renewal/icon_check_yellow.png) no-repeat 20px 15px;
}
@media (max-width: 1200px) {
    .list_check li {
        padding-left: 40px;
    }
	.list_check_brown li {
		background: rgba(245,245,245,0.9) url(../img/contents/renewal/icon_check_brown.png) no-repeat 10px 12px;
		background-size: 20px;
	}
    .list_check_green li {
		background: rgba(245,245,245,0.9) url(../img/contents/renewal/icon_check_green.png) no-repeat 10px 12px;
		background-size: 20px;
	}
    .list_check_purple li {
		background: #f5f5f5 url(../img/contents/renewal/icon_check_purple.png) no-repeat 10px 12px;
		background-size: 20px;
	}
    .list_check_yellow li {
		background: #f5f5f5 url(../img/contents/renewal/icon_check_yellow.png) no-repeat 10px 12px;
		background-size: 20px;
	}
    .list_check_yellow_w li {
		background: #fff url(../img/contents/renewal/icon_check_yellow.png) no-repeat 10px 12px;
		background-size: 20px;
	}
}

.basic_column3  {
	border-radius: 10px;
}
.basic_column3 li div {
	font-size: 1rem;
}

.column3_t {
	margin-left: 0;
}
.column3_t li {
	padding: 0; /*width: 32%;*/ width: 25%; margin-right: 2%;
}
.column3_t li:last-child {
	margin-right: 0;
}
.column3_t li dl {
	margin-left: 0; border-radius: 10px;
}
.column3_t li dl.green {
	background: #498019 url(../img/contents/patt.png) repeat;
}
.column3_t li dl dd.he4 {
	background: none;
}
.column3_t li dl img {
	max-height: none; width: 100%;
}
.column3_t li dl h5 {
	font-size: 1.5rem; font-weight: 600;
}
.column3_t li dl dd {
	font-size: 1rem;
}
.column2_t li {
	width: 49%;
}
.column4_t li {
	width: 23.5%; margin-right: 2%;
}


@media (max-width: 1280px){
    .column3_t li {
        width: 32%;
    }
    .column4_t li:last-child {
        margin-right: 2%;
    }
}

@media (max-width: 1000px) {
	.column3_t li dl dt {
		height: auto;
	}
	.column3_t li dl dt img {
		position: relative;
	}
	.column3_t li dl dd p br {
		display: none;
	}
	.column3_t li dl dd.he4 {
		min-height: auto;
	}
}

@media (max-width: 860px) {
	.column3_t li {
		width: 100%; margin-right: 0;
		text-align: left;
		margin-bottom: 2%;
	}
	.column3_t li:last-child {
		margin-bottom: 0;
	}
	.column3_t li dl dt {
		width: 200px; height: 135px;
		display: inline-block; overflow: hidden;
		vertical-align: middle; position: relative;
	}
	.column3_t li dl dt img {
		position: absolute;
		top: 50%; left: 50%; transform: translate(-50%, -50%);
	}
	.column3_t li dl dd {
		display: inline-block; vertical-align: middle;
		width: calc( 100% - 250px );
	}
	.column3_t li dl h5 {
		font-size: 1.2rem;
	}
}

@media (max-width: 640px) {
	.column3_t li dl h5  {
		font-size: 1rem;
	}
	.column3_t li dl dt {
		/*width: 150px; height: 120px;*/
        position: relative; width: 100%; height: auto;
        aspect-ratio: 1.2 / 1;
	}
    .column3_t li dl dt img{
        position: static; top: auto; left: auto; transform: none;
        width: 100%; height: 100%; object-fit: cover;
    }
	.column3_t li dl dd {
		/*width: calc( 100% - 160px );*/
        width: 100%;
	}
}



.column3 {
	margin-left: 0; padding: 0;
    display: flex;
}
.column3 li {
	width: 32%; margin-right: 2%;
	padding: 0; border-radius: 10px; overflow: hidden;
}
.column3 li:last-child {
	margin-right: 0;
}
.column3 li div {
	font-size: 1rem;
    width: 100%;
	margin-left: 0; box-shadow: 0;
	height: auto; height: 100%;
}
.column3 li div dl dt{

}
.column3 li div dl dd{

}
.column3 li div dl dd.he1{
    min-height: 300px;
}

@media (max-width: 860px) {
    .column3{display: block;}
	.column3 li {
		width: 100%; margin-right: 0;
		margin-bottom: 2%;
	}
	.column3 li:last-child {
		margin-bottom: 0;
	}
	.column3 li div {
		padding: 1.5rem;
	}
	.column3 li div dl dd br {
		display: none;
	}
}







.row_list {
	margin-left: 0;
}
.row_list li {
	width: 49%; margin-right: 2%;
	margin-bottom: 2%; padding: 0;
}
.row_list li:nth-child(2n) {
	margin-right: 0;
}
.row_list li dl {
	margin-left: 0;
	display: flex; align-items: center;
}
.row_list li dl dt {
	width: 300px;
	/* float: none; display: inline-block; vertical-align: middle; */
}
.row_list li dl img {
	width: 100%;
	max-height: none;
}
.row_list li dl dd {
	width: calc( 100% - 310px);
	padding: 0 40px; margin: 0;
}
.row_list li dl dd.he3 {
	/* display: inline-block; */
	vertical-align: middle;
	min-height: auto !important;
}
.row_list li dl h5 {
	font-weight: 600; margin-bottom: 15px;
	font-size: 1.5rem; font-weight: 600;
}
.row_list li dl p {
	font-size: 1rem;
}
.row_w100 li {
	width: 100%; margin-right: 0;
}

@media (max-width: 1280px) {
	.row_list li dl dt {
		width: 200px;
	}
	.row_list li dl dd {
		padding: 0 20px;
		width: calc( 100% - 210px );
	}
	.row_list li dl p br {
		display: none;
	}
}

@media (max-width: 860px) {
	.row_list li {
		width: 100%;
	}
	.row_list li dl h5 {
		font-size: 1.2rem;
	}
}

@media (max-width: 640px) {
	.row_list li dl {
		display: block;
	}
	.row_list li dl dt {
		width: 100%;
	}
	.row_list li dl dd {
		width: 100%;
		padding: 20px;
	}
	.row_list li dl h5 {
		font-size: 1rem;
		margin-bottom: 10px;
	}
}
@media (max-width: 460px) {

}





/*진료과목 상세 탭 내, 비주얼*/
.department_visual {
	border-radius: 10px;
	/* width: 100%; */
	background: #f0f4e7;
	overflow: hidden;
}
.department_visual .image {
	float: right;
	display: inline-block; vertical-align: middle;
}
.department_visual .txt {
	text-align: left;
	display: inline-block;
	position: absolute; top: 50%; left: 120px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.department_visual .txt h3 {
	margin: 0; font-size: 3rem;
}
.department_visual .txt .info p {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	padding: 10px 0; margin: 15px 0 10px 0;
	font-size: 26px;
}
.department_visual .txt .info span {
	display: block;
}

.department_visual .txt.color_g .info p {
	border-color: #bdd3af;
}

.color-type-orange .department_visual{
	background: #fbefdc ;
}

.color-type-purple .department_visual{
	background: #f7f0f9 ;
}

.color-type-purple .department_visual{
	background: #f7f0f9 ;
}

.color-type-yellow .department_visual{
	background: #fbefdc ;
}

.color-type-purple .department_visual{
	background: #f7f0f9 ;
}

.color-type-brown .department_visual{
	background: #efe7e0 ;
}



@media (max-width: 1280px) {
	.department_visual .image img {
		height: 260px;
	}
	.department_visual .txt {
		left: 60px;
	}
	.department_visual .txt h3 {
		font-size: 2rem; font-weight: 600;
	}
	.department_visual .txt .info p {
		font-size: 1.4rem; padding: 5px 0; margin: 10px 0 5px 0;
	}
}

@media (max-width: 640px) {
	.department_visual .image img {
		height: 180px;
	}
	.department_visual .txt {
		left: 40px;
	}
	.department_visual .txt h3 {
		font-size: 1.6rem;
	}
	.department_visual .txt .info {
		font-size: 0.8rem;
	}
	.department_visual .txt .info p {
		font-size: 0.9rem;
	}
}
@media (max-width: 460px) {
	.department_visual .image {
		margin-right: -80px;
	}
	.department_visual .txt {
		left: 30px;
	}
}





/*콘텐츠 내, 정보성 텍스트 영역 border 스타일*/
.border-box {
	border: 1px solid #dbdbdb; box-sizing: border-box;
	border-radius: 10px;
	padding: 3rem;
}
@media (max-width: 640px) {
	.border-box  {
		padding: 2rem;
	}
}
@media (max-width: 460px) {
	.border-box  {
		padding: 1.5rem;
	}
}




/*공통 스타일 커스텀*/
ul.basic_divide2 {
	margin-left: 0;
}
ul.basic_divide2 > li {
	width: 49%; margin-right: 2%;
}
ul.basic_divide2 > li:last-child {
	margin-right: 0;
}
ul.basic_divide2 > li div {
	margin-left: 0;
}
@media (max-width: 640px) {
    ul.basic_divide2 > li {
        width: 100%; margin-right: 0;
    }
}





.num_list li {
	border-radius: 10px;
}


.clinic section:not(:first-child) {
	margin-top: 6rem;
	padding: 0;
}
@media (max-width: 640px) {
	.clinic section:not(:first-child) {
		margin-top: 4rem;
	}
}

.list_long li {
    border-radius: 10px;
}




/*한방내과 - 담적 페이지 콘텐츠*/

.internal_01_2 {

}
.internal_01_3 {

}
.internal_01_3 .row_list {

}
.internal_01_3 .row_list li:last-child {
	margin-bottom: 0%;
}
.renew_list01 {
	/* padding: 3rem; border-radius: 10px; */
	/* background: #cbcbcd url(../img/contents/renewal/internal_01_bg3.jpg) no-repeat center right / cover; */
}
/* .renew_list01 ul {
	width: 50%;
} */

@media (max-width: 860px) {
    .renew_list01 ul {
        width: 100%;
    }
}


/*한방내과 - 역류성 식도염 페이지 콘텐츠*/
.renew_list02 {
    background: #f0f4e7; margin-top: 20px;
}
.clinic .internal_02_1 {
    padding: 6rem 0 !important;
}
/* .clinic .internal_02_1  .column3_t {

}
.clinic .internal_02_1  .column3_t li {
    width: 32%; margin-right: 2%;
}
.clinic .internal_02_1  .column3_t li:last-child {
    margin-right: 0;
}
.clinic .internal_02_1 .column3_t li dl img {
    width: 100%; max-height: none;
} */
.clinic .internal_02_2 {
    padding: 6rem 0 !important;
}
.clinic .internal_02_2 .st1 {
	display: block;
	width: auto;
}
.clinic .internal_02_2 .st1 .text {
	width: 100%;
}

.department_qna .list_long li dl dt {
	position: relative; padding: 0 0 0 20px;
}
.department_qna .list_long li dl dt::before {
	content: 'Q'; display: block;
	position: absolute; top: 0; left: 0;
	font-weight: 700; color: #aaa;
}
.department_qna .list_long li dl dd {
	position: relative; padding: 0 0 0 20px;
}
.department_qna .list_long li dl dd::before {
	content: 'A'; display: block;
	position: absolute; top: 0; left: 0;
	font-weight: 700; color: #4a8318 !important;
}

@media (max-width: 1200px) {
	.clinic .internal_02_2 .st1 .text {
		margin-bottom: 0;
	}
}
@media (max-width: 1000px) {
	/* .clinic .internal_02_1 .column3_t li dl dt {
		height: auto;
	}
	.clinic .internal_02_1 .column3_t li dl dt img {
		position: relative;
	} */
}

@media (max-width: 640px) {
	.clinic .internal_02_1 {
        padding: 4rem 0 !important;
    }
    .clinic .internal_02_2 {
        padding: 4rem 0 !important;
    }
	.department_qna .list_long li dl {
		padding-left: 0;
	}
	.department_qna .list_long li dl dt {
		border-bottom: 1px dashed #aaa; padding: 0 0 10px 20px;
	}
}




/*한방내과 - 신경성위염 페이지 콘텐츠*/
.clinic .internal_03_1,
.clinic .internal_03_2 {
	padding: 6rem 0 !important;
}
/* .clinic .internal_03_1 .column3_t {
	margin-left: 0;
}
.clinic .internal_03_1 .column3_t li {
	width: 23.5%; margin-right: 2%;
	padding: 0;
}
.clinic .internal_03_1 .column3_t li:last-child {
	margin-right: 0;
}
.clinic .internal_03_1 .column3_t li dl {
	margin-left: 0;
}
.clinic .internal_03_1 .column3_t li dt {
	height: auto;
}
.clinic .internal_03_1 .column3_t li dt img {
	position: relative;
} */


.clinic .internal_03_3 .row_list {
	margin-left: 0;
}
.clinic .internal_03_3 .row_list li {
	width: 100%;
}
/* .clinic .internal_03_3 .row_list li dl {
	margin-left: 0;
}
.clinic .internal_03_3 .row_list li dl dt {
	width: 300px;
}
.clinic .internal_03_3 .row_list li dl dd {
	width: calc( 100% - 340px );
} */
@media (max-width: 860px) {
	/* .clinic .internal_03_1 .column3_t li {
		width: 49%;
	}
	.clinic .internal_03_1 .column3_t li:nth-child(2n) {
		margin-right: 0;
	}
	.clinic .internal_03_1 .column3_t li:nth-of-type(1),
	.clinic .internal_03_1 .column3_t li:nth-of-type(2) {
		margin-bottom: 2%;
	} */
}


@media (max-width: 640px) {
	.clinic .internal_03_1,
	.clinic .internal_03_2 {
		padding: 4rem 0 !important;
	}
	.clinic .internal_03_1 .column3_t li {
		width: 100%; margin-right: 0; margin-bottom: 2%;
	}
	.clinic .internal_03_1 .column3_t li:last-child {
		margin-bottom: 0;
	}
	.clinic .internal_03_3 .row_list li {
		width: 100%;
	}
	.clinic .internal_03_3 .row_list li dl dt {
		width: 100%;
	}
	.clinic .internal_03_3 .row_list li dl dt img {
		width: 100%;
		max-height: none !important;
	}
	.clinic .internal_03_3 .row_list li dl dd {
		width: 100%;
		margin-left: 0; padding: 20px;
	}
}


.internal_05_2 {
	/*background: none;*/
    padding: 6rem 0 !important;
}
.internal_05_3 {
	/* background: none; */
}
/* .internal_05_3 .renew_list01 {
	background: #cbcbcd url(../img/contents/renewal/internal_05_3_bg.jpg) no-repeat center right / cover
} */
.internal_06_2 {
	/*background: none;*/
    padding: 6rem 0 !important;
}
@media (max-width: 640px){
    .internal_05_2{padding: 4rem 0 !important;}
    .internal_06_2{padding: 4rem 0 !important;}
}
/* .internal_06_3 {
	background: none;
}
.internal_06_3 .renew_list01 {
	background: #cbcbcd url(../img/contents/renewal/internal_05_3_bg.jpg) no-repeat center right / cover
} */




/*감기*/
.internal_07_2 {
	/*background: none;*/
    padding: 6rem 0 !important;
}
/* .internal_07_3 {
	background: none;
} */
.internal_07_4 .internal_07_4_con .image {
	display: inline-block; vertical-align: middle;
	width: 20%;
}
.internal_07_4 .internal_07_4_con .txt {
	display: inline-block; vertical-align: middle;
	width: 75%;
}

@media (max-width: 860px) {
	.internal_07_4 .internal_07_4_con .image {
		width: 100%; display: block; text-align: center;
	}
	.internal_07_4 .internal_07_4_con .image img {
		height: 150px;
	}
	.internal_07_4 .internal_07_4_con .txt {
		width: 100%; display: block;
	}
}
@media (max-width: 640px){
    .internal_07_2 {
        padding: 4rem 0 !important;
    }
}


section.bg_line4 {
	/*background: none;*/
    padding: 6rem 0 !important;
}
@media (max-width: 640px){
    section.bg_line4{
        padding: 4rem 0 !important;
    }
}

/*천식*/
/* .internal_08_3 {
	background: none;
} */
.internal_08_2{
    padding: 6rem 0 !important;
}
@media (max-width: 640px){
    .internal_08_2{
        padding: 4rem 0 !important;
    }
}

/*기침*/
.internal_09_2{
    padding: 6rem 0 !important;
}
/* section.internal_09_3 {
	background: none;
}
section.internal_09_3 .renew_list01 {
	background: #cbcbcd url(../img/contents/renewal/internal_09_bg3.jpg) no-repeat center right / cover;
}
section.internal_09_3 .renew_list01 ul {
	width: 65%;
} */

.internal_09_4 .image-box {
	border: 1px solid #dbdbdb; box-sizing: border-box;
	border-radius: 10px; overflow: hidden;
}

@media (max-width: 860px) {
	section.internal_09_3 .renew_list01 ul {
		width: 100%;
	}
}
@media (max-width: 640px){
    .internal_09_2{
        padding: 4rem 0 !important;
    }
}




/**/
.face_02_2 {
	/*background: none;*/
    padding: 6rem 0 !important;
}


.face_03_2 .column2_t {

}
.face_03_2 .column2_t li {
	padding: 3rem; min-height:200px;
}
@media (max-width: 640px) {
    .face_02_2 {
        padding: 4rem 0 !important;
    }
	.face_03_2 .column2_t li {
		padding: 2rem;
		min-height: auto;
	}
}


ul.renew_divide2 > li.image {
	width: 35%; margin-right: 5%;
	border: 1px solid #dbdbdb; box-sizing: border-box;
	border-radius: 10px; overflow: hidden;
}
ul.renew_divide2 > li.image div img {
	width: 100%;
}
ul.renew_divide2 > li div h4 {
	font-size: 1.5rem; font-weight: 600;
}
ul.renew_divide2 > li.info {
	width: 60%;
}
.face ul.renew_divide2 > li.image{width: 28.6%;}
@media (max-width: 890px){
    .face ul.renew_divide2 > li.image{width: 100%;}
    .face ul.renew_divide2 > li.info{width: 100%;}
}
@media (max-width: 640px) {
	ul.renew_divide2 > li.image  {
		width: 100%; margin-right: 0;
	}
	ul.renew_divide2 > li.info {
		width: 100%;
	}
}


.face_06_2 {
	/*background: none;*/
    padding: 6rem 0 !important;
}
.face_06_3 {
	/*background: none;*/
    padding: 6rem 0 !important;
}
@media (max-width: 640px){
    .face_06_2 {padding: 4rem 0 !important;}
    .face_06_3 {padding: 4rem 0 !important;}
}


.pregnancy_02_1 {

}
.pregnancy_02_1 .column2_t img {
	width: auto;
}
.pregnancy_02_1 .column2_t {
	color: #222;
}
.pregnancy_02_1 .column2_t li dl {
	padding: 3rem;
}
.pregnancy_02_1 .column2_t li dl dd p {
	color: #222; font-size: 1rem;
}
@media (max-width: 860px) {
	.pregnancy_02_1 .column2_t li {
		text-align: center;
	}
	.pregnancy_02_1 .column2_t li dl dt {
		display: block; margin: 0 auto;
	}
	.pregnancy_02_1 .column3_t li dl dd {
		display: block; width: 100%;
	}
}

.pregnancy_02_2 {

}
@media (max-width: 860px) {
	.pregnancy_02_2 .row_list li dl dt {
		width: 100%; display: block;
	}
	.pregnancy_02_2 .row_list li dl dt img {
		width: 100%; max-height: none;
	}
	.pregnancy_02_2 .row_list li dl dd.he3 {
		display: block; width: 100%;
		margin-left: 0; padding: 1.5rem;
	}
}

.pregnancy_03_2 {
	margin-top: 0 !important;
}












.pregnancy_10_1 {
	background: none;
}
.pregnancy_10_2 .num_list_bg li {
	background: #fff !important;
}

.woman_01_3{padding: 6rem 0 !important;}
.woman_04_2{padding: 6rem 0 !important;}
.woman_05_1 {
	margin-top: 0 !important;
}
.woman_06_3 {
	margin-top: 0 !important;
}
.woman_07_3 {
	margin-top: 0 !important;
}
@media (max-width: 640px){
    .woman_01_3{padding: 4rem 0 !important;}
    .woman_04_2{padding: 4rem 0 !important;}
}


.pain_10_4{padding: 6rem 0 !important;}
.pain_11_4{padding: 6rem 0 !important;}
@media (max-width: 640px){
    .pain_10_4{padding: 4rem 0 !important;}
    .pain_11_4{padding: 4rem 0 !important;}
}





/*지점안내 페이지 커스텀*/
.sarangin section {
	padding: 0;
}
/* .sarangin .bg_section_renew {
	padding: 6rem 0 !important;
} */


.doctor .picture {
	width: 42%;
}
.doctor .right .text {
	width: 51%;
    padding-right: 0; margin-right: 7%;

}
.doctor .left .text {
    width: 51%;
    padding-left: 0; margin-left: 7%;
}
.doctor .picture .large {
	display: inline-block;
	width: 100%;

	border-radius: 10px; overflow: hidden;
}
.doctor .picture .large img {
	max-width: none; width: 100%;
}
.doctor .picture .small {
	display: inline-block; width: 100%; max-width: 35%;
	border-radius: 10px;
	overflow: hidden; bottom: -30px;
}
.doctor_people {
	margin-top: 0;
}
.doctor_people .picture .small img {
	max-width: 100%;
}
.doctor .right .picture .large {

}


.doctor .left .text .name_area blockquote {
	font-size: 1.5rem; font-weight: 500; line-height: 2.2rem;
}
.doctor .right .text .name_area blockquote {
	font-size: 1.5rem; font-weight: 500; line-height: 2.2rem;
}
.work_list li {
	line-height: 30px;
}
.doctor .basic_tab ul li a {
	border-radius: 45px;
}



/*병원둘러보기*/
.hospital_pic {
	margin: 0; max-width: none;
}
.hospital_pic .bx-wrapper .bx-viewport {
	background: none;
}
.hospital_pic .h_pic li {
	border-radius: 10px; overflow: hidden;
}
.hospital_pic .h_pic li img {
	max-width: none;
}
.hospital_pic .bx-wrapper .bx-prev {
	left: 30px;
}
.hospital_pic .bx-wrapper .bx-next {
	right: 30px;
}
.hospital_pic #bx-pager ul {
	overflow: hidden; margin-left: 0;
}
.hospital_pic #bx-pager ul li {
	width: 11.625%; margin-right: 1%;

	margin-bottom: 0;
}
.hospital_pic #bx-pager ul li:last-child {
	margin-right: 0;
}
.hospital_pic #bx-pager ul li p {
	margin-left: 0;
}
.hospital_pic #bx-pager ul li p a {
	border: 0px; position: relative;
	border-radius: 10px; overflow: hidden;
}
.hospital_pic #bx-pager ul li p a.active,
.hospital_pic #bx-pager ul li p a:hover {
	border: 0px;
}
.hospital_pic #bx-pager ul li p a.active::after,
.hospital_pic #bx-pager ul li p a:hover::after {
	content: ''; display: block; width: 100%; height: 100%;
	position: absolute; top:0;  left: 0;
	background: rgba(0,0,0,.5);
}


.roadmap .basic_tab ul li {
	width: 49.5%;
	border-radius: 10px; overflow: hidden;
	margin-right: 1%;
}
.roadmap .basic_tab ul li:last-child {
	margin-right: 0;
}
.roadmap .basic_tab ul li a {
	margin: 0; border: 0px;
}
.roadmap .tab3 ul li {
	width: 32.666%;
}

.roadmap .basic_tab ul li.on a {
	border: 0px;
}
.map_address {

}

.map_address li p {
	width: 60px; margin-right: 15px;
	display: inline-block;
}
.map_address li p img {
	margin-right: 0;
}
.map_address li {
	display: flex; align-items: center;
}

.map_address li.callnum div {
	display: flex; align-items: center;
}
.map_address li.callnum div p.go_navermap {
	width: auto; float: none;
	border-radius: 5px; overflow: hidden;
	margin-right: 0; margin-left: auto;
}
ul.road_info_add {
	padding: 2em 0;
	margin-bottom: 0;
}
ul.road_info_add > li {
	padding: 0; margin-bottom: 30px;
}

ul.road_info_add li dt {
	padding: 5px 0; margin-right: 15px;
	border-radius: 5px; overflow: hidden;
}
ul.road_info_add li dd {
	width: calc( 100% - 115px );
	padding: 5px 0;
	float: left; margin-left: 0;
}
ul.park li {
	border-radius: 10px; overflow: hidden;
}
.location_map {
	height: 464px;
	border-radius: 10px; overflow: hidden;
}
.location_map2 {
	border-radius: 10px; overflow: hidden;
}
.root_daum_roughmap .wrap_controllers {
	display: none;
}
.root_daum_roughmap .map {
	border: 1px solid #dbdbdb; box-sizing: border-box;
	border-radius: 10px; overflow: hidden;
}

@media (max-width: 860px) {
	.map_address li div {
		width: 100%;
	}
}

@media (max-width: 640px) {
	.location_map {
		height: 250px !important;
	}
	.root_daum_roughmap {
		height: 250px !important;
	}
	.root_daum_roughmap .wrap_map {
		height: 250px !important;
	}
	.map_address li p img {
		width: auto !important;
	}
    .doctor .basic_tab ul li {
        width: 25%;
    }
}

@media (max-width: 500px) {

	.doctor .picture .large {
		max-width: 100%;
	}
	.doctor .picture .large img {
		width: 100%; max-width: none;
	}
	.doctor .picture .small {
		display: none;
	}
	.doctor .left .text {
		margin-left: 0; width: 100%;
	}
	.doctor .right .text {
		margin-right: 0;
	}
	.doctor_people .text {
		margin: 0;
	}
	.map_address li div .site_num {
		margin-right: 10px;
	}
}






/*비금여 안내*/
.expense .top {
	border-radius: 10px; overflow: hidden;
}
.expense .bottom .expense_table {
	text-align: center; padding: 0;
	margin-top: 6rem;
}
.clinic .tit_wrap {
	text-align: left;
}
@media (max-width: 640px) {
	.expense .bottom .expense_table {
		margin-top: 4rem;
	}
}


/*탕전시스템*/
.ori_list1 .port_list {
	margin-left: 0;
}
.ori_list1 .port_list li {
	width: 23.5%;
	margin-bottom: 0; margin-right: 2%;
	border-radius: 10px; overflow: hidden;
}
.ori_list1 .port_list li:last-child {
	margin-right: 0;
}
.ori_list1 .port_list li dl {
	margin-left: 0;
}
.ori_list1 .port_list li dl dd {
	font-size: 1rem;
	padding: 2rem 2.4rem;
}

.ori_list2 .port_list {
	margin-left: 0;
}
.ori_list2 .port_list li {
	width: 32%;
	margin-bottom: 0; margin-right: 2%;
	border-radius: 10px; overflow: hidden;
}
.ori_list2 .port_list li:last-child {
	margin-right: 0;
}
.ori_list2 .port_list li dl {
	margin-left: 0;
}
.ori_list2 .port_list li dl dd {
	font-size: 1rem;
	padding: 2rem 2.4rem;
	min-height: auto;
}

.why {
	position: relative;
	border-radius: 10px; overflow: hidden;
}
.why p img {
	width: 100%;
}
.why .why_text {
	margin-top: 0;
	position: absolute;
	top: 50%; left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.gmp-list {
	overflow: hidden;
	text-align: center;
}
.gmp-list li {
	display: inline-block;
	width: 18%; margin-right: 2%;
	color: #fff; background: rgba(116,46,137,.7);
	border-radius: 10px; overflow: hidden;
}
.gmp-list li:last-child {
	margin-right: 0;
}
.gmp-list li dl {
	padding: 3rem 1rem;
}
.gmp-list li dl dt {

}
.gmp-list  li dl dd {
	margin-top: 10px;
	font-size: 1.2rem; line-height: 26px;
}

.com_oriental_bg2 {
	background: none;
	padding: 0 !important;
}

.tangjeon-banner {
	border-radius: 10px; overflow: hidden;
	border: 1px solid #dbdbdb; box-sizing: border-box;
}
.tangjeon-banner .image-m {
	display:none;
}
.tangjeon-banner .text {
	color: #fff; text-align: left;
	position: absolute;
	top: 50%; left: 120px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.good{text-align: left;}
.good > .wrap{position: relative; padding: 4.25rem 0 4rem 458px;}
.good .img{position: absolute; top: 0; left: 0; padding: 0 0 0 6.875rem;}
.good .img img{}
.good .txt{}
.good .txt h3{margin: 0 0 1.7rem; font-size: 2.5rem; font-weight: 600;}
.good .txt .sub{font-size: 1.125rem;}
.good .txt .sub span{font-weight: 600;}
.good .txt .keyword_list{display: flex; gap: 1.5rem; padding: 2rem 0 0;}
.good .txt .keyword_list > li{position: relative;}
.good .txt .keyword_list > li:not(:first-child):before{content: ""; position: absolute; top: 50%; right: 100%; display: block; height: 1px; width: 1.5rem; background-color: #e6daea;}
.good .txt .keyword_list > li:not(:first-child):after{content: ""; position: absolute; top: 50%; transform: translate(50%, -1.75px); margin-right: 0.75rem; right: 100%; display: block; width: 5px; height: 5px; border-radius: 50%; background: #6b4677;}
.good .txt .keyword_list > li span{display: inline-flex; justify-content: center; align-items: center; width: 7.813rem; height: 7.813rem; line-height: 135%; border-radius: 50%; background-color: #6b4677; color: #fff; font-size: 1.125rem; font-weight: 600; text-align: center;}
.good .txt .keyword_list > li:nth-child(even) span{background: #e6daea; color: #222;}
.good .txt .keyword_list > li span .lc{}

@media (max-width: 1460px){
    .good{padding-top: 0 !important; padding-bottom: 0 !important;}
    .good > .wrap{padding: 4.25rem 0 4rem 28vw; max-width: 1150px; margin: 0 auto;}
    .good .img{padding: 0;}
    .good .txt .keyword_list{flex-wrap: wrap;}
}
@media (max-width: 1280px){
    .good > .wrap{max-width: 1070px;}
}
@media (max-width: 1200px) {
	.tangjeon-banner .text {
		left: 80px;
	}

    .good > .wrap{padding: 2rem 0 4rem 270px; max-width: 950px;}
    .good .img img{width: 380px;}
    .good .txt .keyword_list{gap: 1rem;}
    .good .txt .keyword_list > li:not(:first-child):before{width: 1rem;}
    .good .txt .keyword_list > li:not(:first-child):after{transform: translate(50%, -1.75px); margin-right: 0.5rem;}
    .good .txt .keyword_list > li span{font-size: 1rem; width: 7.5rem; height: 7.5rem;}
}

@media (max-width: 1024px){
    .good > .wrap{margin: 0 15px;}

    .good .txt h3{font-size: 2.2rem;}
    .good .txt .sub .lc1{display: none;}
}

@media (max-width: 950px){
    /*.good > .wrap{padding: 0;}
    .good .txt .keyword_list{padding: 20rem 0 0;}
    .good .img{left: 50%; transform: translateX(-50%);}*/
    .good > .wrap{padding: 1.5rem 0 4rem 233px;}
    .good .img img{width: 345px;}
    .good .txt .keyword_list{gap: 0.5rem;}
    .good .txt .keyword_list > li:not(:first-child):before{width: 0.5rem;}
    .good .txt .keyword_list > li:not(:first-child):after{display: none;}
}

@media (max-width: 860px) {
    .good .txt h3{font-size: 30px;}
    .good .txt .keyword_list > li span{width: 6.5rem; height: 6.5rem; font-size: 14px;}

	.gmp-list li {
		margin-right: 0;
		width: 100%;
	}
	.gmp-list li dl {
		padding: 1rem 2rem;
		display: flex; align-items: center;
	}
	.gmp-list li dl dt {
		margin-right: 20px;
	}
	.gmp-list li dl dt img {
		width: 80px;
	}
	.gmp-list li dl dd {
		width: calc( 100% - 100px );
		font-size: 1.2rem; text-align: left;
		margin-top: 0;
	}
	.gmp-list li dl dd br {
		display: none;
	}

	.ori_list1 .port_list li {
		width: 100%;
		background: #f6f6f6;
		margin-bottom: 2%; margin-right: 0;
		border: 1px solid #dbdbdb; box-sizing: border-box;
	}
	.ori_list1 .port_list li dl dd {
		padding: 1.5rem;
	}
	.ori_list1 .port_list li dl dd p br {
		display: none;
	}


	.ori_list2 .port_list li {
		width: 100%;
		background: #f6f6f6;
		margin-bottom: 2%; margin-right: 0;
		border: 1px solid #dbdbdb; box-sizing: border-box;
	}
	.ori_list2 .port_list li dl dd {
		padding: 1.5rem;
	}
	.ori_list2 .port_list li dl dd p br {
		display: none;
	}

}
@media (max-width: 800px) {
    .good > .wrap{padding: 0;}
    .good .txt h3{font-size: 1.75rem; margin: 0;}
    .good .txt .sub{padding: 0.83rem 0 0; font-size: 1rem;}
    .good .txt .keyword_list{justify-content: center; gap: 1rem; padding: 22rem 0 0;}
    .good .txt .keyword_list > li:not(:first-child):before{width: 1rem;}
    .good .txt .keyword_list > li:not(:first-child):after{display: block; margin-right: 0.5rem;}
    .good .img{top: 8rem; left: 50%; transform: translateX(-50%); }
    .good .img img{transform: translateX(25%); max-width: none; width: 300px;}
}

@media (max-width: 640px) {

	.tangjeon-banner .image-m {
		display: block;
	}
	.tangjeon-banner .image {
		display: none;
	}
	.tangjeon-banner .text {
		text-align: center;
		left: 50%; top: 10%;
		transform: translate(-50%, -10%);
		-webkit-transform: translate(-50%, -10%);
	    -moz-transform: translate(-50%, -10%);
	    -o-transform: translate(-50%, -10%);
		padding: 2rem 0; width: 100%;
	}
	.gmp-list li dl {
		padding: 1rem;
	}
	.gmp-list li dl dt {
		margin-right: 10px;
	}
	.gmp-list li dl dt img {
		width: 50px;
	}
	.gmp-list li dl dd {
		width: calc( 100% - 60px ); font-size: 1rem;
	}

	.why .why_text {
		position: relative;
		top: auto; left: auto;
		transform: translate(0,0);
		-webkit-transform: translate(0,0);
	    -moz-transform: translate(0,0);
	    -o-transform: translate(0,0);

	}
	.why .why_text strong {
		display: block;
	}

    .good .txt h3{font-size: 1.6rem;}
}
@media (max-width: 600px){
    .good .txt .keyword_list{flex-direction: column; gap: 10px;}
    .good .txt .keyword_list > li:not(:first-child):before,
    .good .txt .keyword_list > li:not(:first-child):after{display: none;}
    .good .txt .keyword_list > li span{width: 100%; height: auto; border-radius: 5px; justify-content: flex-start; padding: 1rem; box-sizing: border-box;}
    .good .txt .keyword_list > li span .lc{display: none;}
}
@media (max-width: 460px){
    .good .img{top: 9.5rem;}
    .good .img img{width: 250px;}

    .good .txt h3{font-size: 1.4rem;}
    .good .txt .keyword_list{padding: 18rem 0 0;}
}




/*추나요법*/

.color-type-brown {
	margin-bottom: -8.5rem;
}
@media (max-width: 860px) {
	.color-type-brown {
		margin-bottom: -7rem;
	}
}


.chuna-depth {
	padding: 3.5rem 0 0;
}
.chuna-step {

}
.chuna-step ul {

}
.chuna-step ul li {
	display: inline-block;
}
.chuna-step ul li dt {
	margin-bottom: 20px;
}
.chuna-step ul li dd div {
	font-size: 1.1rem; font-weight: 600; line-height: 20px;
	text-transform: uppercase;
}
.chuna-step ul li dd p {
	color: #aaa;
}
@media (max-width: 860px) {
	.chuna-step ul li dt img {
		width: 120px;
	}
}
@media (max-width: 640px) {
	.chuna-step ul li dt img {
		width: 80px;
	}
}
@media (max-width: 460px) {
    .chuna-step ul li {
        width: 43%;
    }
}



.chuna-pose li {
	overflow: hidden; display: flex;
	border: 1px solid #dbdbdb; box-sizing: border-box; border-radius: 10px;
	margin-bottom: 2%; background: #fff;
}
.chuna-pose li:last-child {
	margin-bottom: 0;
}
.chuna-pose li p {
	width: 300px; text-align: center; background: #fff;
}
.chuna-pose li dl {
	width: calc( 100% - 300px );
	 padding: 2rem;
	background: #f8f7f5;
}
.chuna-pose li dl dt {
	font-size: 1.2rem; font-weight: 600;
	margin-bottom: 5px;
}

@media (max-width: 640px)  {
	.chuna-sec-03 .chuna-pose li {
		display: block;
	}
	.chuna-sec-03 .chuna-pose li p {
		width: 100%;
	}
	.chuna-sec-03 .chuna-pose li dl {
		width: 100%;
	}
	.chuna-sec-03 .chuna-pose li dl dd br {
		display: none;
	}
}

.chuna-sec-04 .border-box {
	position: relative;
}
.chuna-sec-04 .border-box .image {
	margin-left: 80px;
}
.chuna-sec-04 .border-box .top {
	position: absolute; top: 50%; left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	width: 67%; z-index: -1;
	text-align: right; margin-left: 80px;
	font-family: 'SBAggroB'; color: #f68e63;
}
.chuna-sec-04 .border-box .top .count_area {
	background: #f68e63; padding: 10px 40px; border-radius: 10px;
}
.chuna-sec-04 .border-box .top p {
	padding: 10px 40px; /*font-size: 30px;*/
    font-family: Pretendard;
    font-size: 20px; font-weight: 600;
}
.chuna-sec-04 .border-box .top span {
	color: #fff; font-size: 30px; font-weight: 600;
}
.chuna-sec-04 .border-box .top .num_h {
	font-family: 'SBAggroB';
	width: 0; height: 0; opacity: 0; font-size: 0;
	visibility: hidden;
}
.chuna-sec-04 .border-box .top .count {
	font-family: 'SBAggroB';
	font-size: 5rem; width: 270px;
}

@media (max-width: 1200px){
	.chuna-sec-04 .border-box .image {
		width: 300px; margin-left: 50px;
	}
	.chuna-sec-04 .border-box .top {
		width: 73%;
	}
	.chuna-sec-04 .border-box .top p {
		font-size: 25px;
	}
	.chuna-sec-04 .border-box .top span {
		font-size: 25px;
	}
	.chuna-sec-04 .border-box .top .count {
		font-size: 3.8rem;
	}
}
@media (max-width: 860px){
	.chuna-sec-04 .border-box .image {
		margin-left: 0; width: 250px;
	}
	.chuna-sec-04 .border-box .top {
		width: 76%;
		left: auto; right: 3rem;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
	}
	.chuna-sec-04 .border-box .top .count_area {
		padding: 10px 20px;
	}
	.chuna-sec-04 .border-box .top .count {
		font-size: 3rem;
	}
	.chuna-sec-04 .border-box .top p {
		font-size: 1.2rem;
	}
	.chuna-sec-04 .border-box .top span {
		font-size: 1.2rem;
	}
}
@media (max-width: 700px) {
	.chuna-sec-04 .border-box .image {
		width: 200px;
	}
    .chuna-sec-04 .border-box .top {
		width: calc( 100% - 170px);
	}
}
@media (max-width: 640px) {
	.chuna-sec-04 .border-box .image {
		width: 150px;
	}
	.chuna-sec-04 .border-box .top {
		width: calc( 100% - 125px); right: 2rem;
	}
	.chuna-sec-04 .border-box .top .count {
		font-size: 2rem;
	}
	.chuna-sec-04 .border-box .top p {
		font-size: 1rem;
		padding: 5px 20px;
	}
	.chuna-sec-04 .border-box .top span {
		font-size: 1rem;
	}
}
@media (max-width: 500px) {
	.chuna-sec-04 .border-box .image {
		width: 120px;
	}
	.chuna-sec-04 .border-box .top {
		width: calc( 100% - 110px );
	}
	.chuna-sec-04 .border-box .top .count {
		font-size: 1.5rem;
	}
}
@media (max-width: 460px) {
	.chuna-sec-04 .border-box .image {
		width: 100px;
	}
	.chuna-sec-04 .border-box .top {
		width: calc( 100% - 100px );
	}
	.chuna-sec-04 .border-box .top .count {
		font-size: 1rem;
	}
	.chuna-sec-04 .border-box .top p {
		font-size: 0.8rem;
	}
}
@media (max-width: 360px) {
    .chuna-sec-04 .border-box .image {
        width: 90px;
    }
    .chuna-sec-04 .border-box .top {
        width: calc( 100% - 90px );
    }
}



.chuna-sec-09 {
	background: #f8f7f5;
}
.chuna-list-05 {

}
.chuna-list-05 ul {
	overflow: hidden;
}
.chuna-list-05 ul li {
	float: left; width: 18.4%; margin-right: 2%;
	background: #fff; border-radius: 10px;
}
.chuna-list-05 ul li:last-child {
	margin-right: 0;
}
.chuna-list-05 ul li dl {
	text-align: center; padding: 40px 20px;
}
.chuna-list-05 ul li dl dt {
	margin-bottom: 10px;
}
.chuna-list-05 ul li dl dd {
	font-size: 1.1rem; font-weight: 600; line-height: 1.5rem;
}


@media (max-width: 640px) {
	.chuna-list-05 ul li {
		margin-right: 0; width: 100%;
		margin-bottom: 2%;
	}
	.chuna-list-05 ul li dl {
		padding: 20px;
	}
	.chuna-list-05 ul li dl dt img {
		width: 90px;
	}
}




.chuna-sec-02 {
	background: #fff7f0 url(../img/contents/renewal/bg_line5.jpg) no-repeat top center;
}
.chuna-sec-05 .column3_t li dl dd {
	color: #222;
}
.chuna-sec-05 .column3_t {
	display: flex;
}




/*교통사고*/
ul.car_sarang > li div {
	border-radius: 10px;
	text-align: center;
}
ul.car_sarang > li div dl dd {
	min-height: auto;
}

.car_01_2 {
	/* background: none; */
}
.car_01_2 .border-box img {
	width: 350px
}

@media (max-width: 640px) {
	/* .traffic_01_4 .row_list li dl {
		display: block;
	}
	.pregnancy_02_2 .row_list li dl {
		display: block;
	} */
}


.pregnancy_05_3 {

}
.pregnancy_05_3 .pregnancy_05_3_con {

}


.pregnancy_10_2 ul.renew_divide2 > li.image {
    width: 425px; margin-right: 60px;
}
.pregnancy_10_2 ul.renew_divide2 > li.info {
    width: calc( 100% - 485px);
}
@media (max-width: 800px) {
    .pregnancy_10_2 ul.renew_divide2 > li.image {
        width: 100%; margin-right: 0;
    }
    .pregnancy_10_2 ul.renew_divide2 > li.info {
        width: 100%;
    }
}
